'use client';

import React, { ReactNode } from 'react';
import { Grid } from '@/ui/Grid';

interface TeamGridProps {
  children: ReactNode;
}

export function TeamGrid({ children }: TeamGridProps) {
  return (
    <Grid 
      cols={3}
      gap="lg"
    >
      {children}
    </Grid>
  );
}
